[ 質問者返信待ち ] Lightning Skin Paleを利用するとJSエラーが発生

VWSとは フォーラム バグ報告と提案 [ 質問者返信待ち ] Lightning Skin Paleを利用するとJSエラーが発生

[ 質問者返信待ち ] Lightning Skin Paleを利用するとJSエラーが発生

  • このトピックには2件の返信、3人の参加者があり、最後に石川@Vektor,Inc.により3年前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #52883

    Lietta
    参加者

    ■ 症状が発生するブラウザ :
    Google Chrome
    バージョン: 91.0.4472.101(Official Build) (64 ビット)

    ■ 利用テーマとバージョン :
    Lightning pro バージョン: 8.10.0
    Lightning Skin Pale バージョン 8.1.6

    ■ 質問内容:
    上記のテーマとスキンプラグインを利用しておりますが、常時以下のようなJSのエラーが出ます。
    `
    common.min.js?ver=8.1.6:3 Uncaught TypeError: $(…).flatHeights is not a function
    at common.min.js?ver=8.1.6:3
    at dispatch (esfv.js:3)
    at v.handle (esfv.js:3)
    `
    Lightning Skin Paleを無効にするとJSエラーはなくなります。
    このエラーの影響で、サイト表示が崩れます。
    バックアップから復元したりしても、特にワードプレスを操作していないのにいつの間にか崩れていることが多々あります。

    発生箇所は以下です。
    `
    /wp-content/plugins/lightning-skin-pale/js/common.min.js?ver=8.1.6
    `
    キャッシュを削除したりしましたが特に変わりませんでした。

    お手数ですが、ご確認のほどよろしくお願いいたします。

    Attachments:
    You must be logged in to view attached files.

    該当URL : https://*********

    ※該当URLはフォーラムライセンスが有効のユーザーにのみ表示されます

    #52893

    うなこ
    モデレーター

    一点確認させてください。
    WP Fastest Cacheなどのキャッシュ系プラグインは有効化されておりますか?

    #52920

    ご報告ありがとうございます。
    本件 Pale の不具合になりますので、修正版の 8.1.7 をアップいたしましたのでアップデートの上ご確認くださいませ。

    ただ、近年 WordPress はウィジェットからブロックへの移行が進んでおり、
    弊社製品も 3PR エリア / PR Blocks ウィジェットは非推奨になりますので、ブロックパターンのご利用なども今後ご検討くださいませ。

    Attachments:
    You must be logged in to view attached files.
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。